[base]
URL              = 'https://lit.bibb.de/publizieren'

; Database credentials 
[DB]
DB_SERVER 	= 'localhost'
DB_USERNAME 	= 'vero'
DB_PASSWORD 	= 'Abra%40Cat'
DB_NAME 	= 'VERO'

[session]
sessionPath	= '/tmp/VERO/sessions'

[title]
label = "Titel"
extend = 5
explanation = ""

[author]
label = "AutorIn"
extend = 3
repetition = 5
explanation = "" 

